[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SaveContent

SaveContent as specified in the XML configuration variable

## Declaration

Source position: grids.pas line 912

`protected procedure TCustomGrid.SaveContent(`
`cfg: TXMLConfig`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.